{
    "success": true,
    "code": "000000",
    "desc": "OK",
    "timestamp": 1553170346908,
    "data": [{
      "scId": null,
      "id": 68,
      "title": "炮击赢好礼",
      "type": null,
      "mainImgUrl": "//yun.dui88.com/kjy/image/20190321/1553156577517.png",
      "readNum": 196,
      "sharedNum": 239,
      "releaseTime": null,
      "source": "",
      "sourceUrl": "",
      "showCard": null,
      "text": "{\"lottery\":1,\"activity_url\":\"https://activity.m.duiba.com.cn/hdtool/index?id=21545\",\"previewImageUrl\":\"//yun.dui88.com/kjy/image/20190321/1553156629048.png\"}",
      "head": null,
      "myself": 0,
      "notLogin": 1,
      "status": 2,
      "sellerCardVO": null
    }, {
      "scId": null,
      "id": 65,
      "title": "人生画报",
      "type": null,
      "mainImgUrl": "//yun.dui88.com/kjy/image/20190321/1553159028791.png",
      "readNum": 7,
      "sharedNum": 28,
      "releaseTime": null,
      "source": "",
      "sourceUrl": "",
      "showCard": null,
      "text": "{\"lottery\":2,\"activity_url\":\"https://activity.m.duiba.com.cn/hdtool/index?id=3422592\",\"previewImageUrl\":\"//yun.dui88.com/kjy/image/20190321/1553159049563.jpg\"}",
      "head": null,
      "myself": 0,
      "notLogin": 1,
      "status": 2,
      "sellerCardVO": null
    }, {
      "scId": null,
      "id": 83,
      "title": "陌生女人的自白",
      "type": null,
      "mainImgUrl": "//yun.dui88.com/kjy/image/20190321/1553161662520.png",
      "readNum": 0,
      "sharedNum": 4,
      "releaseTime": null,
      "source": "",
      "sourceUrl": "",
      "showCard": null,
      "text": "{\"lottery\":2,\"activity_url\":\"https://activity.m.duiba.com.cn/hdtool/index?id=3422591\",\"previewImageUrl\":\"//yun.dui88.com/kjy/image/20190321/1553161667471.jpg\"}",
      "head": null,
      "myself": 0,
      "notLogin": 1,
      "status": 2,
      "sellerCardVO": null
    }]
  }